{
  "seite": "194",
  "name": "OBJEKT ENTZAUBERN",
  "probe": ["KL", "IN", "FF"],
  "probeMod": "(+Mod)",
  "technik": "Die Magierin berührt das Ziel ihres Zaubers mit der Hand, konzentriert sich auf die astralen Muster der Verzauberung und spricht die Formel.",
  "zauberdauer": "50 Aktionen",
  "wirkung": "Mit diesem Zauber können Zauber mit dem Merkmal Objekt aufgehoben werden, ebenso solche, die einen Gegenstand mit bestimmten Verzauberungen belegen. Der Zauber wirkt nicht gegen sekundäre Veränderungen, die nicht von einer eigentlichen Zauberwirkung herrühren. Die Probe ist um die vom gegnerischen Zauberer erzielten ZfP* erschwert. Zusätzlich kostet der Zauber 1/5 der AsP des zu brechenden Spruchs. Auch Objekte, die mit einem Hexenfluch belegt sind, können betroffen sein, wobei hier zusätzliche Erschwernisse auftreten können.",
  "kosten": [
    {
      "cost": 8,
      "additionalFormula": "1/5 * Kosten des zu brechenden Spruchs",
      "variables": ["Kosten des zu brechenden Spruchs"],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelobjekt",
  "reichweite": "Berührung",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite",
  "varianten": [
    {"name":  "Zone",
      "description": "Für 24 AsP kann eine ortsfeste Zone von ZfW Schritt Radius erzeugt werden, in der das Wirken von Sprüchen mit dem Merkmal Objekt um ZfP* Punkte erschwert ist und die ZfP* SR lang anhält.",
      "mod": 3,
      "limit": "7"
    },
    {"name":   "Objektschutz",
      "description": "Das Objekt wird mit einer antimagischen Aura versehen, die es gegen zukünftige Objektverzauberungen schützt. Jeder Zauber, der auf das Objekt wirken soll, ist um die ZfP* erschwert.",
      "mod": 3,
      "limit": "7"
    },
    {"name":   "Gesteigerter Objektschutz",
      "description": "Das Objekt erhält einen besonders starken Schutz gegen Objektverzauberungen. Jeder Zauber mit demselben Merkmal ist um 2 Punkte und zusätzlich um 3 AsP erschwert. Mehrfaches Anwenden ist nicht möglich.",
      "mod": 2,
      "limit": "11"
    }
  ],
  "reversalis": "Keine Wirkung.",
  "antimagie": "PROTECTIONS ist der typische Schutzzauber für verzauberte Objekte. Varianten dieses Zaubers können nur durch OBJEKT ENTZAUBERN aufgehoben werden.",
  "merkmal": ["Antimagie", "Objekt"],
  "komplexität": "C",
  "repräsentation": "Mag 5, Ach 4, Hex 3, Srl (Mag) 2",
  "info": "Eine komplexe Formel der Antimagie, die auf die Entwirrung astraler Muster von Verwandlungen und Objektverzauberungen spezialisiert ist. Gelehrt an den Akademien der Antimagie sowie bei objektverzaubernden Echsen und Hexen. Der Spruch gilt als Grundlage vieler moderner Antimagie-Techniken."
}
